Page MenuHomePhabricator

Talk about the GLAM pilots during the May Wikimedia Monthly Activities meeting
Closed, ResolvedPublicMay 23 2019

Description

Give a brief overview of current work on the GLAM pilots during the Wikimedia Monthly Activities Meeting on 23 May 2019 (or possibly the one on June 27, if the one in May does not work out)

Details

Due Date
May 23 2019, 10:00 PM

Event Timeline

SandraF_WMF triaged this task as Low priority.Mar 20 2019, 10:27 AM
SandraF_WMF created this task.
SandraF_WMF set Due Date to May 23 2019, 10:00 PM.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMar 20 2019, 10:27 AM
Addshore moved this task from incoming to in progress on the Wikidata board.Mar 25 2019, 4:04 PM
SandraF_WMF closed this task as Resolved.Jul 3 2019, 1:49 PM

Done!

The May 2019 Wikimedia activities meeting contained several updates about Wikimedia Commons in general.